/**
 * Jobs.it - Services SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
.block-views-blockfiliali-block-1 h2 {
  font-size: 40px;
  color: #33373A;
  font-weight: 300;
  text-transform: uppercase;
  background: linear-gradient(0deg, #FFFF00 35%, transparent 20%);
  display: inline-block;
  line-height: 85%;
}

.block-views-blockfiliali-block-1 .views-field-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.block-views-blockfiliali-block-1 .views-field-title::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e803";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.block-views-blockfiliali-block-1 .views-field-field-indirizzo-filiale, .block-views-blockfiliali-block-1 .views-field-field-telefono-filiale,
.block-views-blockfiliali-block-1 .views-field-field-fax-filiale, .block-views-blockfiliali-block-1 .views-field-field-e-mail-filiale,
.block-views-blockfiliali-block-1 .fax-filiale {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 100;
}

.block-views-blockfiliali-block-1 .views-label-field-telefono-filiale {
  margin-right: 0.2rem;
}

.block-views-blockfiliali-block-1 .views-field-field-indirizzo-filiale::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e806";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.block-views-blockfiliali-block-1 .views-field-field-telefono-filiale::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e802";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.block-views-blockfiliali-block-1 .fax-filiale::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f1ac";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.block-views-blockfiliali-block-1 .views-field-field-e-mail-filiale::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f0e0";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.block-views-blockservizi-block-1 h2, .block-views-blockservizi-avanzati-block-1 h2 {
  font-size: 40px;
  color: #33373A;
  font-weight: 300;
  text-transform: uppercase;
  background: linear-gradient(0deg, #FFFF00 35%, transparent 20%);
  display: inline-block;
  line-height: 85%;
}

.services-slick .view-header {
  font-weight: 100;
  line-height: 140%;
  font-family: Open Sans;
}

.services-slick .slick-arrow::before {
  color: #D9D9D9;
  font-size: 36px;
  font-size: 3rem;
}

.services-slick .slick-track {
  display: flex !important;
}

.services-slick .slick-slide {
  padding: 0.5rem;
  height: inherit !important;
}

.services-slick .slick-slide:hover {
  background-color: rgba(238, 238, 238, 0.3);
}

.services-slick .views-field-title {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.services-slick .views-field-title::after {
  content: "";
  display: block;
  border: 1px solid #EEEEEE;
  width: 50px;
  margin-top: 3px;
}

.services-slick .views-field-body {
  font-size: 1rem;
  font-weight: 100;
}

.services-slick .slick-slide.slide--0.slick-active {
  border-right: 1px solid #EEEEEE;
}

.services-slick .slick-slide.slide--1.slick-active {
  border-right: 1px solid #EEEEEE;
}

.services-slick .slick-slide.slide--2.slick-active {
  border-right: 1px solid #EEEEEE;
}

.services-slick .slick-slide.slide--4.slick-active {
  border-left: 1px solid #EEEEEE;
}

.services-slick .slick-slide.slide--5.slick-active {
  border-left: 1px solid #EEEEEE;
}

.services-slick .views-field-body ul {
  list-style: none;
  line-height: 150%;
}

.services-slick .views-field-body ul li:before {
  content: "";
  display: inline-block;
  height: 1.2rem;
  width: 1.2rem;
  background: url(/themes/jobs/img/bullet-01-products.svg) no-repeat center;
  background-color: #FFFF00;
  flex-shrink: 0;
  margin-right: 0.6rem;
  border-radius: 50%;
  background-size: 65%;
  margin-bottom: -0.2em;
  margin-left: -30px;
}

.services-slick .views-field-body ul li ul li:before {
  content: "";
  display: inline-block;
  height: 1.2rem;
  width: 1.2rem;
  background: url(/themes/jobs/img/bullet-01-products.svg) no-repeat center;
  background-color: #FFFF00;
  flex-shrink: 0;
  margin-right: 0.6rem;
  border-radius: 50%;
  background-size: 65%;
  margin-bottom: -0.2em;
  margin-left: -30px;
}

.services-parallax {
  background: url(/themes/jobs/img/services/bkg-services-parallax.jpg) no-repeat center center;
  width: 100%;
  height: auto;
  background-size: auto;
  background-attachment: fixed;
  overflow: hidden;
  /*background-color: rgba(0, 0, 0, 0.50);
  background-blend-mode: multiply;*/
}

.services-parallax::before {
  content: "";
  background-color: #717171;
}

.services-content {
  margin-top: 10%;
  margin-bottom: 10%;
  margin-left: 15px;
  margin-right: 15px;
}

h2.services-title {
  font-size: 2rem;
  font-weight: 600;
  color: #FFFFFF;
  text-shadow: 2px 2px 2px #000000;
  margin-top: 5%;
}

#block-servicesintro .content h3 {
  font-size: 1rem;
  line-height: 140%;
  font-weight: 600;
  color: #FFFFFF;
  text-shadow: 2px 2px 2px #000000;
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.services-parallax-time {
  background: url(/themes/jobs/img/services/bkg-services-time-parallax.jpg) no-repeat center center;
  width: 100%;
  height: auto;
  background-size: auto;
  background-attachment: fixed;
  overflow: hidden;
  /*background-color: rgba(0, 0, 0, 0.50);
  background-blend-mode: multiply;*/
}

.services-parallax-time::before {
  content: "";
  background-color: #717171;
}

.services-content-time {
  margin-top: 10%;
  margin-bottom: 10%;
  margin-left: 15px;
  margin-right: 15px;
}

#block-sempreviciniavoi .content h2 {
  font-size: 2rem;
  font-weight: 600;
  color: #FFFFFF;
  text-shadow: 2px 2px 2px #000000;
  margin-top: 5%;
}

#block-sempreviciniavoi .content h3 {
  font-size: 1rem;
  font-weight: 600;
  color: #FFFFFF;
  text-shadow: 2px 2px 2px #000000;
}

.block-views-blockservizi-block-1 .view-header h3, .block-views-blockservizi-avanzati-block-1 .view-header h3 {
  font-size: 2rem;
  font-weight: 100;
}

#page .services-slick.ui-widget {
  font-family: Open Sans;
}

#page .services-slick .ui-state-default {
  border: none;
  background-color: transparent;
}

#page .services-slick .ui-widget-content {
  border: none;
  background-color: transparent;
}

#page .services-slick img {
  margin-bottom: 1rem;
  transition: all 0.4s ease;
}

#page .services-slick img:hover {
  opacity: 0.8;
  transition: all 0.4s ease;
}

#page .services-slick .services-title {
  font-size: 1.3rem;
  font-weight: 100;
  color: #717171;
  margin-left: 1.5rem;
}

#page .services-slick .ui-state-active .services-title {
  font-size: 1.3rem;
  font-weight: 100;
  color: #717171;
  margin-left: 1.5rem;
}

#page .services-slick .services-title-caret::after {
  font-family: "fontello";
  font-weight: 900;
  content: "\f004";
  border-left: none;
  border-right: none;
  border-top: none;
  width: 10px;
  height: 20px;
  float: left;
  transition: all 0.4s ease;
}

#page .services-slick h3[aria-expanded=false] .services-title-caret {
  color: #717171;
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: all 0.4s ease;
  width: 10px;
  height: 20px;
  float: left;
  line-height: 25px;
}

#page .services-slick h3[aria-expanded=true] .services-title-caret {
  color: #717171;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  transition: all 0.4s ease;
  width: 10px;
  height: 20px;
  float: left;
  line-height: 25px;
}

.services-slick .view-grouping-header {
  display: none;
}

.services-slick .view-content .views-row {
  width: 100%;
  margin-bottom: 2rem;
}

.services-slick .ui-accordion-content .views-row {
  width: 100%;
}

.page-node-137 h5 {
  font-size: 40px;
  color: #33373A;
  font-weight: 300;
  text-transform: uppercase;
  background: linear-gradient(0deg, #FFFF00 35%, transparent 20%);
  display: inline-block;
  line-height: 85%;
}

.page-node-137 h4 {
  color: #303030;
  font-size: 1.2rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.page-node-137 h4::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e803";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.page-node-137 .contact-location::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e806";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.page-node-137 .contact-phone::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e802";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.page-node-137 .contact-fax::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f1ac";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.page-node-137 .contact-email::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f0e0";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .services-slick .view-content .views-row {
    width: 100%;
    margin-bottom: 2rem;
  }
  .services-slick .ui-accordion-content .views-row {
    width: 100%;
  }
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .services-slick .view-content .views-row {
    width: 100%;
    margin-bottom: 2rem;
  }
  .services-slick .ui-accordion-content .views-row {
    width: 100%;
  }
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .services-slick .view-content .views-row {
    width: 33%;
    margin-bottom: 2rem;
  }
  .services-slick .views-row .ui-accordion-content .views-row {
    width: 100%;
  }
  .services-slick.view-servizi-avanzati .view-content .views-row {
    width: 25%;
    margin-bottom: 2rem;
  }
  .services-slick.view-servizi-avanzati .views-row .ui-accordion-content .views-row {
    width: 100%;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .services-parallax {
    background: url(/themes/jobs/img/services/bkg-services-parallax.jpg) no-repeat center center;
    width: 100%;
    height: 550px;
    background-size: contain;
    background-attachment: fixed;
    overflow: hidden;
  }
  h2.services-title {
    font-size: 2.5rem;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px #000000;
    margin-top: 5%;
  }
  .services-content {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
  #block-servicesintro .content h3 {
    font-size: 1.5rem;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px #000000;
  }
  .services-parallax-time {
    background: url(/themes/jobs/img/services/bkg-services-time-parallax.jpg) no-repeat center center;
    width: 100%;
    height: 350px;
    background-size: contain;
    background-attachment: fixed;
    overflow: hidden;
    /*background-color: rgba(0, 0, 0, 0.50);
    background-blend-mode: multiply;*/
  }
  .services-parallax-time::before {
    content: "";
    background-color: #717171;
  }
  .services-content-time {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
  #block-sempreviciniavoi .content h2 {
    font-size: 2.5rem;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px #000000;
    margin-top: 5%;
  }
  #block-sempreviciniavoi .content h3 {
    font-size: 1.5rem;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 2px 2px 2px #000000;
  }
  .services-slick .view-content .views-row {
    width: 33%;
    margin-bottom: 2rem;
  }
  .services-slick .views-row .ui-accordion-content .views-row {
    width: 100%;
  }
  .services-slick.view-servizi-avanzati .view-content .views-row {
    width: 25%;
    margin-bottom: 2rem;
  }
  .services-slick.view-servizi-avanzati .views-row .ui-accordion-content .views-row {
    width: 100%;
  }
}